﻿/*This Styles are used for grid freezing and scroll*/

/*.GridviewScrollHeader TH, .GridviewScrollHeader TD {
    padding: 5px;
    font-weight: bold;
    white-space: nowrap;
    border-right: 1px solid #AAAAAA;
    border-bottom: 1px solid #AAAAAA;
    background-color: #EFEFEF;
    text-align: left;
    vertical-align: bottom;
}

.GridviewScrollItem TD {
    padding: 5px 5px 5px 5px;
    white-space: nowrap;
    border-right: 1px solid #AAAAAA;
    border-bottom: 1px solid #AAAAAA;
    background-color: #FFFFFF;
}

.GridviewScrollPager {
    border-top: 1px solid #AAAAAA;
    background-color: #FFFFFF;
}

    .GridviewScrollPager TD {
        padding-top: 3px;
        font-size: 14px;
        padding-left: 5px;
        padding-right: 5px;
    }

    .GridviewScrollPager A {
        color: #666666;
    }

    .GridviewScrollPager SPAN {
        font-size: 16px;
        font-weight: bold;
    }*/

/*.rgActionButton.rgFilter {
    margin: 0px 0px 0px -30px !important;    
}*/




.ui-autocomplete-loading {
    background: white url("../Images/ui-anim_basic_16x16.gif") right center no-repeat;
    /*background: white url('../Images/loader.gif') right center no-repeat;*/
}



/*#endregion This is for Auto Search Box*/





.wrap {
    white-space: pre-line;
}

.statusLabelClass {
    font-size: 18px;
}

/*.grid td:nth-child(2), .grid th:nth-child(2) {
    width: 115px;
    text-align: center;
}*/

/*.mileGrid tr:not(:first-child) {
    height: 25px;
}*/




/*.mileGridContent {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}*/





/*ManageCountryPage Styles Ends Here*/


/*
.rowSpacing{
    margin-left: 0%;
    margin-right: 0%;
    margin-top: -1.5%;
}

 .rowSpacing:before, .rowSpacing:after{
    content: " ";
    display: table;
 }

 .rowSpacing:after{
    clear: both;
 }
     *, *:before, *:after {
        background: transparent !important;
        color: #000 !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

.footer {
    height: 20px;
    background-color: white;
    position: fixed;
    z-index:1111;
    width: 100%;
    color: red;
}*/


.userLbl {
    float: right;
}

.topbar-padding {
    padding: 5px;
}

.blended_grid {
    display: block;
    width: 95%;
    overflow: visible;
    margin: 00px auto 0 auto;
    border-radius: 0px;
    /*height: 76%;*/
    box-shadow: 0px 0px 0px 5px rgba(255,255,255,0.4), 0px 4px 20px rgba(0,0,0,0.33) !important;
}

.normal_grid {
    background-color: rgba(248, 248, 248, 1);
    display: block;
    width: 95%;
    overflow: auto;
    margin: 00px auto 0 auto;
    height: 75%;
    position: fixed;
}
.disable_grid {
    opacity: 0.6;
}

.pageHeader {
    background-color: rgba(255, 255, 255, 0.5);
    float: left;
    clear: none;
    height: 100%;
    width: 100%;
}





.pageHeaderLeft {
    background-color: rgba(255, 255, 255, 0.5);
    float: left;
    clear: none;
    height: 100px;
    width: 30%;
}

.pageHeaderRight {
    background-color: rgba(255, 255, 255, 0.5);
    float: left;
    clear: none;
    height: 100px;
    width: 1000px;
}

.pageLeftMenu {
    background-color: rgba(248, 248, 248, 1);
    float: left;
    clear: none;
    height: auto;
    width: 25%;
}

.pageRightMenu {
    background-color: rgba(248, 248, 248, 1);
    float: left;
    clear: none;
    height: auto;
    width: 25%;
}

.pageContent {
    background-color: rgba(248, 248, 248, 1);
    float: left;
    clear: none;
    height: 90%;
    width: 100%;
}

/*.pageFooter {
    background-color: rgba(255, 255, 255, 0.5);
    float: left;
    clear: none;
    height: 5%;
    width: 1000px;
    border-top-style: solid;
    border-width: .5px;
    border-top-color: #E6E6E6;
}*/

.pageLeft50 {
    background-color: rgba(248, 248, 248, 1);
    float: left;
    clear: none;
    height: auto;
    width: 50%;
}

.pageRight50 {
    background-color: rgba(248, 248, 248, 1);
    float: left;
    clear: none;
    height: auto;
    width: 50%;
}


/*     .pageHeaderSub{
            background-color : rgba(248, 248, 248, 1);
            float : left;
            clear : none;
            height : 100px;
            width : 1000px;
            }
            .pageFooterSub{
            background-color : rgba(248, 248, 248, 1);
            float : left;
            clear : none;
            height : 25px;
            width : 1000px;
            }
            .pageHorzDivider{
            background-color : rgba(248, 248, 248, 1);
            float : left;
            clear : none;
            height : 1px;
            width : 1000px;
            }*/
.pageHorz100 {
    background-color: rgba(248, 248, 248, 1);
    float: left;
    clear: none;
    height: auto;
    width: 100%;
}

.gridHeader {
    font-family: Arial;
    font-size: 10pt;
    padding: 4px 0 4px 0;
    text-align: left;
    float: left;
    margin-left: 5px;
}
/*.dropdown-menu > li.kopie > a {
    padding-left:5px;
}
 
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }
  
.dropdown-submenu > a:after {
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  text-decoration: underline;
}  
  
@media (max-width: 767px) {

  .navbar-nav  {
     display: inline;
  }
  .navbar-default .navbar-brand {
    display: inline;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar-default .navbar-nav .dropdown-menu > li > a {
    color: red;
    background-color: #ccc;
    border-radius: 4px;
    margin-top: 2px;   
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
     color: #333;
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
     background-color: #ccc;
   }

   .navbar-nav .open .dropdown-menu {
     border-bottom: 1px solid white; 
     border-radius: 0;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu {
      padding-left: 30px;
   }
   li.dropdown.open {
    border: 0px solid red;
   }

}
 
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
  #navbar {
    text-align: center;
  }
}  */

/* Style The Dropdown Button */
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    position: relative;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
    z-index: 2;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    border: solid 1px;
}

    /* Links inside the dropdown */
    .dropdown-content a {
        color: black;
        padding: 2px 10px 4px 4px;
        text-decoration: none;
        display: block;
    }

        /* Change color of dropdown links on hover */
        .dropdown-content a:hover {
            background-color: rgba(0,0,0,0.2);
        }

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .topSmallMenu {
    background-color: lightgray;
}
/* Flat grey line on Menu*/
.menuGreyLine {
    float: left;
    height: 100%;
    width: 10%;
    background-color: lightgray;
}

.headerWrapperInner {
    position: relative;
    background-color: #fff;
    clear: both;
    height: 90%;
}

.topSmallMenu {
    font-size: 13px;
    position: relative;
    bottom: 3px;
    left: 0;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    border: 1px;
    overflow: hidden;
    text-decoration: none;
}
/*Added by Mahesh*/
 .labelFontChange {
        font-weight: 400;
    }
 /*Added by Swetha*/
.ContainerExpand {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    /*padding-right: 15px;*/
}
.buttonSpace {
   /*margin-left: 92%;*/
    /*float:right;*/
    text-align: center;
}
